Subject: Re: linux-next: manual merge of the akpm tree with the ext4 tree

From: Theodore Ts'o <[email-masked]>
Date: Wed, 19 Jun 2013 10:20:31 -0400

Is there some way we can avoid this conflict during the next merge
window?  Given that this is an API change, it may not be possible.
Failing that, what's the best merge strategy; should we try to make
sure your change goes first, and then I can defer the ext4 pull
request until a little bit later in the merge window?

Thanks,

				- Ted